footer .container .col-right {
  text-align: right;
}

footer .container .col-left .contact-icons a {
  font-size: 12px;
}

.banner.secondary-banner:after {
  opacity: 0;
  background: linear-gradient(
    180deg,
    rgba(2, 9, 21, 0.5) 0%,
    rgba(2, 9, 21, 0) 100%
  );
}

@media only screen and (max-width: 450px) {
  footer .container .col-right {
    text-align: center;
  }
}

@media only screen and (max-height: 900px) {
  header nav ul li.menu-item-has-children .sub-menu {
    padding: 1rem 1rem;
  }

  header nav ul li.menu-item-has-children .sub-menu li a {
    padding: 0.3rem 2rem;
    font-size: 12px;
  }
}
